@extends('template.'.config('settings.template').'.content.master')

@section('content')

    <div class="container">
        <section class="header">
            <img src="{{asset('template/images/gruppenbild.jpg')}}" style="width: 100%;" alt="">
            <div class="container box__header">
                <div class="wrapper__box wrapper__box--einrichtung">
                    <div class="wrapper__box__text">
                        <span>AUSSENANLAGEN</span>
                    </div>
                </div>
            </div>
        </section>
    </div>


    <section class="article section__margin--top">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-8">
                    <article>
                        <div class="article-title">
                            <span>AUSSENANLAGEN</span>
                        </div>
                        <div class="article-content">
                            <p>
                                Vor dem Eingangsbereich befinden sich eine Sonnenterrasse und mehrere Sitzmöglichkeiten, in denen es sich die Bewohner und ihre Besucher gemütlich machen können.
                            </p>
                            <p>
                                Über die Rückseite der Eingangshalle kann man den Garten des Hauses erreichen. Hier laden Gartenstühle, Bänke und Tische zum Verweilen ein.
                            </p>
                            <p>
                                ROLLSTUHLGERECHTE<br/> Für kleine Spaziergänge bietet sich der rollstuhlgerechte Rundweg ums Haus an. Das gesamte Gebäude ist durch seine ebenerdige Lage auch von Bewohnern mit Gehbehinderungen rund herum leicht erreichbar.
                            </p>
                        </div>
                    </article>
                </div>

            </div>
        </div>
        </div>
    </section>
    <section>
        <div class="container container__center">
            <div class="row">
                <div class="col">
                    <img src="{{asset('template/images/logo-smartobjekt.png')}}" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="article-title text__align">
                        <span>
                            Gartenstühle, Bänke und Tische<br/>laden zum Verweilen ein.
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="wrapper__texBox">
                        <div class="wrapper__texBox--line"></div>
                        <p>Die Liebe zu Tieren<br/>ist wie Medizin.</p>
                    </div>
                    <img src="{{asset('template/images/ziegen.jpg')}}" class="img-fluid rounded" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="article-title" style="margin: 25px 0">
                        <span>TIERE SIND DIE BESTE MEDIZIN</span>
                    </div>
                    <div>
                        Unsere Kamerunschafe erfreuen die Bewohner mit ihrem Anblick und sorgen für allerlei Kurzweil. Auch unser Therapiebegleithund ist bei den Bewohner sehr beliebt.
                    </div>
                </div>
                <div class="col">
                    <img src="{{asset('template/images/zigen.jpg')}}" class="position__img" alt="">
                </div>
            </div>
        </div>
    </section>
@endsection
